Subject: Re: [PATCH v5 0/9] Improve odd encoding integration

From: Danh Doan <[email-masked]>
Date: Mon, 11 Nov 2019 11:43:01 +0700

On 2019-11-11 13:02:37 +0900, Junio C Hamano wrote:
> Doan Tran Cong Danh <[email-masked]> writes:
> 
> >  t/t3433-rebase-i18n.sh           |  84 +++++++++++++++++++++++++++++++
> >  t/t3433/ISO8859-1.txt            | Bin 0 -> 15 bytes
> >  t/t3433/eucJP.txt                | Bin 0 -> 68 bytes
> >  t/t3900-i18n-commit.sh           |  37 ++++++++++++++
> >  7 files changed, 195 insertions(+), 11 deletions(-)
> >  create mode 100755 t/t3433-rebase-i18n.sh
> 
> Doesn't "make test" barf with test-lint failure with this series
> merged to 'pu'?
> 
> In other words, isn't 3433 already taken by another series?  

It's taken in pu but not master.

I branched out from master and I forgot to check pu hence I hadn't
noticed this barf earlier.

Should I send a re-roll to rename to t3434?

-- 
Danh